/* ==========
Site Specific Reset CSS
@author - Mark Hogan 
========== */
*{margin:0;padding:0;}
img,table{border:none;}
.separator_line,.col .image,.image,.flash_container,.image{font-size:0;}
.separator_line,.copyright,#footer,.reverse .left_column,.reverse .right_column{overflow:hidden;}
.preloadPic{display:none;}
ul {list-style-type:none;}